=== debian/control ===
Source: ros-kinetic-map-organizer
Section: misc
Priority: optional
Maintainer: Atsushi Watanabe <atsushi.w@ieee.org>
Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, libpcl-dev, ros-kinetic-catkin, ros-kinetic-geometry-msgs, ros-kinetic-map-organizer-msgs, ros-kinetic-map-server, ros-kinetic-nav-msgs, ros-kinetic-neonavigation-common, ros-kinetic-pcl-conversions, ros-kinetic-roscpp, ros-kinetic-roslint, ros-kinetic-rostest, ros-kinetic-sensor-msgs, ros-kinetic-tf2, ros-kinetic-tf2-geometry-msgs, ros-kinetic-tf2-ros
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-map-organizer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libeigen3-dev, libpcl1.7, ros-kinetic-geometry-msgs, ros-kinetic-map-organizer-msgs, ros-kinetic-map-server, ros-kinetic-nav-msgs, ros-kinetic-neonavigation-common, ros-kinetic-pcl-conversions, ros-kinetic-roscpp, ros-kinetic-sensor-msgs, ros-kinetic-tf2, ros-kinetic-tf2-geometry-msgs, ros-kinetic-tf2-ros
Description: Layered costmap organizer package
